@charset "utf-8";
/***********************************************************************
 * airSearch.css
 * $Revision: 6748 $
 * $Date: 2012-02-01 16:36:04 -0500 (Wed, 01 Feb 2012) $
 * $Author: dwalker $
 ***********************************************************************/
/*

©2007 AAA All Rights Reserved
Author - Johnny Newberry

Padding Reference - to keep style sheets smaller, the padding is accomplished by chaining values using one selector.
The order of assignment is clockwise, starting at the top- Top Right Bottom Left - An example follows
padding: 10px 0px 0px 10px would apply 10 pixels of padding to the top, 0 pixels to the right and bottom, and 10 pixels to the left

Document Structure:
This CSS is structured so all overrides of default classes that are in services.css and components.css are grouped and located in the upper part of the document.
	
Page specific classes follow.
*/

/*Begin Overrides*/

/*******************************************************
 * Overrides for the heading one class added to give a 
 * little margin to the left on this page 9/22/2009
 *******************************************************/
.aaa2 h1 {
	margin:0pt 0pt 0pt 5px;
}

.aaa2 .TabbedPanelsTabGroup {
	padding-top: 0;
}
/*Font overrides for the collapsible panel tab*/
.aaa2 .CollapsiblePanelTab	{
	font-size:12px;
	font-weight:bold;
}
/* override the default 15px right padding so the button does not break */
.aaa2 .CollapsiblePanelTab a span {
	padding-right: 10px;
}	
/*font overrides for the collapsible panel in an open state*/
.aaa2 .CollapsiblePanelOpen .CollapsiblePanelTab	{
	font-size:12px;
	font-weight:bold;
}
/*End Overrides*/

/*Adds 5px of padding around the button text*/
.buttonText{
	padding:5px;
}

/*Aligns the "Going To" field sections*/
.aaa2 .going{
	float:right;
	width:260px;
	margin-right: 18px; 
	_margin-right: 0px;              /* added 0 for IE6 */
}
.aaa2.langfr .going {
	width: 305px
}
/*Aligns the "Leaving From" field sections*/
.aaa2 .leave{
	float:left;
	width:280px;
}
.aaa2.langfr .leave {
	width: 250px;
}
.aaa2 .leave label,
.aaa2 .going label {
	float: left;
}
.aaa2 .predictiveWrapperDiv {
	width: 175px;
	float: left;
}
.aaa2.langfr .predictiveWrapperDiv {
	width: 150px;
}
.aaa2 .predictiveWrapperDiv input {
	width: 170px; /* left wrapper size for compliant browsers */
	_width: 165;  /* added new width for IE6 */
}
.aaa2.langfr .predictiveWrapperDiv input {
	width: 145px;
}

/*Aligns the "Did You Mean" fields*/
.aaa2 .didYouMeanList {
	float: left;
}
/* height is no longer being used here */
.aaa2 .going .didYouMeanSuggestionDiv,
.aaa2 .leave .didYouMeanSuggestionDiv {
	/* sets max-height for IE */
/*	height: expression( this.scrollHeight > 89 ? "90px" : "auto" );  */
	/* sets max-height value for all standards-compliant browsers */
	width: 270px;
}
.aaa2.langfr .going .didYouMeanSuggestionDiv,
.aaa2.langfr .leave .didYouMeanSuggestionDiv {
	_width: 260px;
}
.aaa2.langfr .didYouMeanPanel.CollapsiblePanelClosed {
	_width: 145px;
}

/*Aligns the "Return" field sections on the Round Trip tab*/
.aaa2 .itenReturn{
	float:right;
	padding:10px 0px 0px 15px;
	width:265px;
}
/*Aligns the "Departure" field sections*/
.aaa2 .itenDepart{
	float:left;
	padding:10px 0px 0px 25px;
	width:255px;
}
/*just a wrapper class for grouping div elements together*/
.aaa2 .itenWrapper{
	width:580px;
}
/* adds a bit of space between the top of the destination 
 * fields and the section divider in the multiDest tab.     */
.aaa2 .multiDestTab .itenWrapper {
	padding-top: 10px;
}
/* Gets rid of a bit of space between the bottom of the dest & calendar */
.aaa2 .multiDestTab .itenWrapper .leaveNote,
.aaa2 .multiDestTab .itenWrapper .goingNote,
.aaa2 .multiDestTab .itenWrapper .departDD {
	margin-bottom: 0;
}
.aaa2.langfr .itenDepart label {
	margin-left: 15px;
}
.aaa2.langfr .itenWrapper .going {
	_width: 323px;
}
/*Aligns the "Drop Down" field sections on the Return field, Round Trip tab*/
.aaa2 .returnDD{
	padding-left: 59px;
}

/*Aligns the "Drop Down" field sections for the Departure field*/
.aaa2 .departDD{
	padding-left: 76px;
}
.aaa2.langfr .departDD{
	padding-left: 70px;
}
.aaa2 .departDD,
.aaa2 .returnDD {
	margin-top: 5px;
}
.aaa2.langfr .departDD select,
.aaa2.langfr .returnDD select {
	margin-top: 5px;
}
/*Aligns the "City or Airport" text under the Going To Field*/
.aaa2 .goingNote{
	padding-left:70px;
}

/*Aligns the "City or Airport" text under the Leaving From Field*/
.aaa2 .leaveNote{
	padding-left:100px;
	float: none;
}
.aaa2.langfr .leaveNote{
	padding-left: 95px;
}
.aaa2.langfr .goingNote {
	padding-left: 116px;
}
.aaa2 .leaveNote input,
.aaa2 .goingNote input {
	float: left;
	margin-right: 2px;
}

.aaa2 .itenDepart img,
.aaa2 .itenReturn img {
	margin-bottom: -4px;
}
/*Aligns the wrapper div that encases the number of passengers, adults, seniors, children and infants*/
.aaa2 .dropDownsAges	{
	padding:10px 0px 0px 5px;
	}
	
/*Aligns the "Child Drop Down" Field*/
.dropDownsAges .child{
	float:left;
	padding-left:20px;
}

/*Aligns the "Adult Drop Down" Field*/
.dropDownsAges .adult{
	float:left;
	padding-left:40px;
}

/*Aligns the "Senior Drop Down" Field*/
.dropDownsAges .senior{
	float:left;
	padding-left:20px;
}

/*Aligns the "Infant Drop Down" Field*/
.dropDownsAges .infant{
	float:left;
	padding-left:20px;
	width:150px;
}

.aaa2 #oneWayTabCollapsiblePanel1.CollapsiblePanel,
.aaa2 #roundTripTabCollapsiblePanel1.CollapsiblePanel,
.aaa2 #multiDestTabCollapsiblePanel1.CollapsiblePanel {
	width: auto;
}

/*Aligns the "Ticket Class" Field*/
.aaa2 .ticketCls{
	float:left;
}

/*Aligns the "Preferred Airline" Field*/
.aaa2 .prefAir{
	float:right;
}
.aaa2 .prefAir br {
	margin-bottom: 7px;
}
/*Pads the fare options section of the collapsible*/
.aaa2 .fareOptions{
	padding:10px 0px 0px 0px;
	clear: both;
}
.aaa2 .clubCenter {
	clear:none;
	float:left;
	margin-top:10px;
	width:250px;
}
/*Aligns the Search Buttons */
.aaa2 .srchBut{
	float:right;
	padding:0px 10px 0px 0px !important;
	padding-top: 0px;
}

/*Aligns the Search Button that is contained in the collapsible panel*/
.aaa2 .containedSrchBut{
	text-align:right;
}

/*Handles the Destination title bar*/
.aaa2 .seperatorBar{
	padding-right: 5px;
	width:585px;
	background-color:#C8DAE8;
}

/*Handles the Destination text*/
.aaa2 .seperatorBar .subtitle{
	float:left;
	background-color:#C8DAE8;
	width:570px;
	padding-left:10px;
}

/*Handles the Remove link that is located on the destination bar*/
/*Removed on 12/5 due to requirement change*/
/*.aaa2 .seperatorBar .links{
	float:right;
	text-align:right;
	background-color:#C8DAE8;
	width:290px;
	padding-right:5px;
}
*/

/*Class for showing anything dynamically*/
.aaa2 .destShow{
	visibility: visible;
}

/*Class for hiding anything dynamically*/
.aaa2 .destHide{
	visibility: hidden;
}

/*Class is used for spacing the multiple destinations section on the Multi Destination Tab*/
/*Applies 10 pixels of padding to the top and bottom of the div this class is applied to*/
.aaa2 .destSpacing{
	padding: 10px 0px 10px 0px;
}

/*Padding and font override for the Add Another Destination link on the Multi Dest tab*/
.aaa2 .addDestination{
	padding: 0px 0px 10px 8px;
}
